[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

WordPerfect 8 under debian


Is anyone successfully running wp8 under debian unstable or testing.

On execuation I get an error, can not find libXpm.so.4 it is unstalled it
is there(/usr/X11R6/lib/). If I copy the library to /usr/lib. wp finds it
but segfaults.

I have the exact same issues with netscape calendar client. Is there
issues with debian and backwards compatibility? Who will be best to talk
to about this. When I sent in this same question in regards to netscape
calendar I got no responses.



Stewart James                      Systems Programmer
Victoria University            Information Technology
------== Sent via PINE 4.30 running on Linux ==------

   Do not mistake my conscious decision to ignore
      your request as failure to comprehend it.
                                    - Michael Jennings

Reply to: